Subject: Re: FSOT: Sharp CE-126P printer and Cassette interface.

From: "bellbiz" <[email-masked]>
Date: Mon Mar 24 12:26:21 2003

I am looking to purchase ten of these units. Your one will bring it down to 9.
My offer to you is USD75.00 and I can pay you by Visa Credit Card; PayPal or
do a bank TT direct into your nominated bank account. My name is Roger Bell
contact me at [email-masked]